function FileData_Pairs(x)
{
x.t("example","addition");
x.t("dial","gprs");
x.t("dial","command");
x.t("gprs","dial");
x.t("gprs","network");
x.t("gprs","commands");
x.t("gprs","service");
x.t("connection","service");
x.t("command","dial");
x.t("command","atd");
x.t("command","values");
x.t("ppp","atd");
x.t("ppp","connect");
x.t("ppp","using");
x.t("network","two");
x.t("codes","atd");
x.t("11.23","using");
x.t("address","123");
x.t("addition","gprs");
x.t("commands","command");
x.t("commands","11.23");
x.t("123.124.125.126","ppp");
x.t("atd","example");
x.t("atd","gprs");
x.t("atd","command");
x.t("atd","ppp");
x.t("atd","11.23");
x.t("atd","123.124.125.126");
x.t("atd","connect");
x.t("code","address");
x.t("code","atd");
x.t("code","l2p");
x.t("code","using");
x.t("establish","connection");
x.t("examples","atd");
x.t("defined","cgdcont");
x.t("values","examples");
x.t("two","gprs");
x.t("123","l2p");
x.t("l2p","ppp");
x.t("service","codes");
x.t("service","code");
x.t("using","gprs");
x.t("using","cid");
x.t("connect","establish");
x.t("cgdcont","atd");
x.t("cid","atd");
x.t("cid","defined");
x.t("cid","cid");
}
